# Generated by Django 3.2 on 2024-07-09 05:17

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0095_katpengaduan'),
    ]

    operations = [
        migrations.AddField(
            model_name='katpengaduan',
            name='status',
            field=models.CharField(default='Publish', max_length=100),
        ),
    ]
